[linux-dvb] SkyStar2 Rev: 2.7U

Олег Новиков Olnow at yandex.ru
Sat Oct 7 11:26:30 CEST 2006


Hello, linux-dvb!

Can you halp me? How can i install PCI card SkyStar2 Revision 2.7U? I have SuSe
Linux 9.3 with kernel 2.6.11. The card with revision 2.6D work normaly.

-- 
Oleg                          mailto:Olnow at yandex.ru




More information about the linux-dvb mailing list